-- 基础信息
base_info = {
	group_id = 166001686
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 686001, gadget_id = 70900382, pos = { x = 1059.073, y = 748.579, z = 294.723 }, rot = { x = 24.959, y = 7.691, z = 350.029 }, level = 36, area_id = 300 },
	{ config_id = 686002, gadget_id = 70900382, pos = { x = 1053.155, y = 749.819, z = 288.988 }, rot = { x = 24.959, y = 7.691, z = 350.029 }, level = 36, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 686001, 686002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
